// DLT_ZST.cpp : Defines the class behaviors for the application.
//

#include "stdafx.h"
#include "DLT_ZST.h"
#include "DLT_ZSTDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDLT_ZSTApp

BEGIN_MESSAGE_MAP(CDLT_ZSTApp, CWinApp)
	//{{AFX_MSG_MAP(CDLT_ZSTApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDLT_ZSTApp construction

CDLT_ZSTApp::CDLT_ZSTApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// The one and only CDLT_ZSTApp object

CDLT_ZSTApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CDLT_ZSTApp initialization

BOOL CDLT_ZSTApp::InitInstance()
{
	AfxEnableControlContainer();

	// Standard initialization

#ifdef _AFXDLL
	Enable3dControls();			// Call this when using MFC in a shared DLL
#else
	Enable3dControlsStatic();	// Call this when linking to MFC statically
#endif

	CDLT_ZSTDlg dlg;
	m_pMainWnd = &dlg;
	int nResponse = dlg.DoModal();
	if (nResponse == IDOK)
	{
	}
	else if (nResponse == IDCANCEL)
	{
	}

	// Since the dialog has been closed, return FALSE so that we exit the
	//  application, rather than start the application's message pump.
	return FALSE;
}
